=== _tools/pinyin-data/tools/requirements.txt ===
pyquery==1.2.13
requests==2.20.0
