## golang-github-mozillazg-go-pinyin 0.15.0

=== debian/changelog ===
golang-github-mozillazg-go-pinyin (0.15.0-1) unstable; urgency=low

  * ['Autobuild release-candidate: b30551bbe8294341b9b4ad3e2e58d8d4edfa29c9']

 -- shuttle <shuttle@deepin.com>  Mon, 28 Oct 2019 11:34:40 +0000
