=== debian/control ===
Source: golang-github-mozillazg-go-pinyin
Section: devel
Priority: optional
Maintainer: electricface <songwentai@deepin.com>
Uploaders: electricface <songwentai@deepin.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/mozillazg/go-pinyin
XS-Go-Import-Path: github.com/mozillazg/go-pinyin

Package: golang-github-mozillazg-go-pinyin-dev
Architecture: all
Depends: ${misc:Depends}
Description: Chinese pinyin conversion library for Go
