## golang-github-mozillazg-go-pinyin 0.19.0%2Bds.1

=== debian/changelog ===
golang-github-mozillazg-go-pinyin (0.19.0+ds.1-1) unstable; urgency=medium

  * New upstream version 0.19.0.
    + Import new _tools/pinyin-data/ data.
  * debian/upstream/metadata: Add Repository field.

 -- Boyuan Yang <byang@debian.org>  Thu, 21 Apr 2022 13:02:44 -0400

golang-github-mozillazg-go-pinyin (0.18.0+ds.1-2) unstable; urgency=low

  * Bump Standards-Version to 4.6.0.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Add missing ${misc:Built-Using} to Built-Using on
    golang-github-mozillazg-go-pinyin-dev.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Aug 2021 11:32:28 -0400
