=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-golang,
  golang-any,
  golang-github-mattn-go-isatty-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mozillazg/go-pinyin
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/golang-github-mozillazg-go-pinyin
@@ -22,5 +22,6 @@
 Architecture: any
 Depends:
  ${misc:Depends},
+Built-Using: ${misc:Built-Using}
 Description: Chinese pinyin conversion library for Golang.
  This package provides golang chinese pinyin conversion library.
