## golang-github-mozillazg-go-pinyin 0.20.0%2Bds.1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-mozillazg-go-pinyin
 Section: devel
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Arun Kumar Pariyar <openarungeek@gmail.com>,
