## golang-github-mozillazg-go-pinyin 0.20.0+ds.1

=== debian/changelog ===
golang-github-mozillazg-go-pinyin (0.20.0+ds.1-2) unstable; urgency=medium

  * Rebuild against new golang toolchain.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/upstream/metadata: Merge changes proposed by Debian Janitor.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Sep 2024 22:44:52 -0400

golang-github-mozillazg-go-pinyin (0.20.0+ds.1-1) unstable; urgency=medium

  * New upstream version 0.20.0+ds.1.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Oct 2023 09:18:37 -0400
