=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-mozillazg-go-pinyin
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Arun Kumar Pariyar <openarungeek@gmail.com>,
@@ -12,7 +11,7 @@
  dh-golang,
  golang-any,
  golang-github-mattn-go-isatty-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mozillazg/go-pinyin
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/golang-github-mozillazg-go-pinyin
