## golang-github-mozillazg-go-pinyin 0.21.0%2Bds.1

=== _tools/pinyin-data/tools/requirements.txt ===
pyquery==1.2.13
requests==2.31.0
