=== debian/changelog ===
golang-github-mozillazg-go-pinyin (0.21.0+ds.1-1) unstable; urgency=medium

  * New upstream version 0.21.0+ds.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 17:39:53 -0400
