=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-mozillazg-go-pinyin
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
@@ -11,7 +11,7 @@
  dh-golang,
  golang-any,
  golang-github-mattn-go-isatty-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mozillazg/go-pinyin
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/golang-github-mozillazg-go-pinyin
@@ -23,5 +23,6 @@
 Depends:
  ${misc:Depends},
 Built-Using: ${misc:Built-Using}
-Description: Chinese pinyin conversion library for Golang.
- This package provides golang chinese pinyin conversion library.
+Static-Built-Using: ${misc:Static-Built-Using}
+Description: Chinese pinyin conversion library for Golang
+ This package provides Chinese pinyin conversion library written in Golang.
