=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,3 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
-
-
